

/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {


}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {

.product-desc .img-desc  {
    text-align: center;
}

}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 320px){



} 

@media only screen and (max-width: 767px) {
        
.bottom-cta-section {
    padding: 40px 0px;
}

.bottom-cta-section h2 {
    font-size: 24px;
}

.single-testimonial {
    padding-right: 10px;
    padding-left: 60px;
}

.product-desc .img-desc  {
    text-align: center;
}

.header-area .text-right, .header-area .text-left {
    text-align: center !important;
}

.site-logo {
    margin-bottom: 10px;
}

.header-phone {
    font-size: 14px;
    padding-top: 10px;
}

.section-title h2 {
    font-size: 30px;
}


}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {}